A:visited {
	COLOR: 54605C; font-family: Verdana; text-decoration: none; FONT-SIZE: 12px; 
}
A:active {
	FONT-SIZE: 12px; font-family: Verdana; COLOR: 00416B; TEXT-DECORATION: none; 
}
A:link {
	FONT-SIZE: 12px; font-family: Verdana; COLOR: 54605C; TEXT-DECORATION: none;
}
A:hover {
	FONT-SIZE: 12px; font-family: Verdana; COLOR: #333333; TEXT-DECORATION: underline
; 
}
BODY {
	SCROLLBAR-FACE-COLOR: #505B55; SCROLLBAR-HIGHLIGHT-COLOR: #697A74; SCROLLBAR-SHADOW-COLOR: #515C56; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #DBDBDB; SCROLLBAR-TRACK-COLOR: #737E7A; FONT-FAMILY: Verdana; SCROLLBAR-DARKSHADOW-COLOR: #48514E;  background-image: url(http://photoshop.kulichki.net/grafika/back.gif)
}.unnamed1 {  font-family: Verdana; font-size: 12px}
.unnamed2 {  font-family: Verdana; font-size: 11px; text-decoration: underline}.unnamed3 {  font-family: Verdana; font-size: 12px; color: #FFFFFF}.bold {  font-weight: bold}
